#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:11 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262830776
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262830846
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1621262830695
maven-metadata-enginehub.xml.lastUpdated=1621262831722
maven-metadata-viaversion.xml.lastUpdated=1621262831642
maven-metadata-jitpack.io.xml.lastUpdated=1621262831099
maven-metadata-maven-djytw.xml.lastUpdated=1621262830894
maven-metadata-jitpack.io.xml.error=
